This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511733 - FTBFS perl-Tie-IxHash-1.21-9.fc11
FTBFS perl-Tie-IxHash-1.21-9.fc11
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: perl-Tie-IxHash (Show other bugs)
rawhide
i386 Linux
high Severity high
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-15 00:03 EDT by FTBFS
Modified: 2009-07-17 12:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-17 12:39:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (9.05 KB, text/plain)
2009-07-15 00:04 EDT, FTBFS
no flags Details
build.log (21 bytes, text/plain)
2009-07-15 00:04 EDT, FTBFS
no flags Details
mock.log (929 bytes, text/plain)
2009-07-15 00:04 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-15 00:03:59 EDT
perl-Tie-IxHash-1.21-9.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:04:02 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:04:05 EDT
Created attachment 353424 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-15 00:04:06 EDT
Created attachment 353425 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-15 00:04:07 EDT
Created attachment 353426 [details]
mock.log

mock.log for i386
Comment 5 Matt Domsch 2009-07-17 12:39:22 EDT
This was a build system failure, not a package bug.  I apologize.

Note You need to log in before you can comment on or make changes to this bug.